Subject: hello

From: [email-masked]
Date: Sat, 19 Aug 1995 22:14:41 -0500 (CDT)

Hello Graham.  Have so much enjoyed your book on permaculture! Just getting 
introduced to it all and delighted to find a system with such principles. Not 
yet on the web, but when I get there will look forward to seeing whatever info 
you have for it. Regards, Carol Walker, Minneapolis MN